Вс. 11 Апр, 2021

Обнаружен «критический» эксплойт Adobe Flash Player

Adobe подтвердила, что эксплойт влияет на все версии Flash Player вплоть до 18.0.0.194 и является критическим. Поэтому стоит обновить флэш-плееры до последней версии как можно скорее.